.container {
    padding: 0 10%;
    width: 100%;
  }
  
  .search {
    display: flex;
    align-items: center;
    width: 78%;
    border-radius: 20px !important;
  
    margin-bottom: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: rgb(54, 54, 168);
    color: grey;
  }
  
  .search:focus + button {
    z-index: 3;   
  }   
  .btn {
    position: absolute;
    color: white;
    right: 32%;
    bottom: 31%;
    background-color: inherit;
    border: none;
  }